Skip to content

patchSeller

Request

Path
idinteger, (int32)required
Bodyapplication/jsonrequired
property name*anyadditional property
PATCH
/api/v1/seller/{id}
curl -i -X PATCH \
  'https://api.prana.software/api/v1/seller/{id}' \
  -H 'Content-Type: application/json' \
  -d '{
    "property1": null,
    "property2": null
  }'

Responses

OK

Bodyapplication/json
idinteger, (int32)required

Unique identifier of the object

Default:""
cifstring
namestring
addressstring
phone1string
emailstring
userCompanyobject(ApiUsersCompanyListReadDto)
modifiedOnstring, (date-time)
Response
// No response example